<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:angle="180"
        android:startColor="#9ffd88"
        android:endColor="#6ef2df"/>
    <corners android:topLeftRadius="20dp"
        android:topRightRadius="20dp"/>
</shape>